RubyGems Navigation menu

dynect_rest-mikehale 0.3.1

Use the Dynect services REST API

Gemfile
          gem 'dynect_rest-mikehale', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install dynect_rest-mikehale
  
  
  
  
  
  
  

Total downloads 1,782

For this version 1,781

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - June 16, 2010 (11.5 KB)

Runtime Dependencies:

Development Dependencies: